/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    color: #ffffff;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-image: linear-gradient(to left top, #000000, #2f171b, #5a2628, #85392e, #ad512c, #ad512c, #ad512c, #ad512c, #85392e, #5a2628, #2f171b, #000000);
  }
  
  
  /* CUSTOMIZE THE CAROUSEL
  -------------------------------------------------- */
  
  /* Carousel base class */
  .carousel {
    margin-bottom: 4rem;
  }
  /* Since positioning the image, we need to help out the caption */
  .carousel-caption {
    bottom: 3rem;
    z-index: 10;
    text-align: start;
  }
 
  #black{
    padding-inline: 15px;
    background: #160f0f83;
    color: #f8f8f8;
    font-size: 2rem;
  }
  .love{
    color: #ce871df3;
  }
  
  /* Declare heights because of positioning of img element */
  .carousel-item {
    height: 32rem;
    font-size: larger;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;
  }
  
  
  /* MARKETING CONTENT
  -------------------------------------------------- */
  
  /* Center align the text within the three columns below the carousel */
  .marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
  }
  .marketing h2 {
    font-weight: 400;
  }
  /* rtl:begin:ignore */
  .marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
  }
  .marketing .col-lg-4  li{
    text-align: left;
  }
  /* rtl:end:ignore */
  
  
  /* Featurettes
  ------------------------- */
  
  .featurette-divider {
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
  }
  
  /* Thin out the marketing headings */
  .featurette-heading {
    font-weight: 300;
    line-height: 1;
    /* rtl:remove */
    letter-spacing: -.05rem;
  }
  
  
  /* RESPONSIVE CSS
  -------------------------------------------------- */
  
  @media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
      margin-bottom: 1.25rem;
      font-size: 1.25rem;
      line-height: 1.4;
    }
  
    .featurette-heading {
      font-size: 50px;
    }
  }
  
  @media (min-width: 62em) {
    .featurette-heading {
      margin-top: 7rem;
    }
  }

 header nav{
   background: #00000060;
   height: px;
 }

 .nav-link, .navbar-brand {
  color: #fff;
}

  .nav-link:hover {
    font-weight: bold;
  }

  .navbar-brand{
    font-size: 40px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }

  .row{
    margin-bottom: 20px;
  }

  .col{
    text-align: center;
    margin-top: 10px;
  }

  .jah{
    padding-left: 1.5rem;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #81787896 ;
    width: 300px;
  }

 footer{
    color: rgb(0, 0, 0);
    border: #000000;
    border-radius: 40px;
    padding-top:0.9rem ;
    padding-bottom:0.5px ;
    padding-left: 1rem;
  }

  .button{
    text-decoration: none;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #ffffff;
    padding: 5px 10px;
    outline: 1px solid #fff;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    transition: color 1s;
  }

  .button:hover{
    color: #ce871df3;
  }

  .button::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0px;
    width: 0px;
    height: 100%;
    background-color: #fff;
    transform: skewX(0deg);
    z-index: -1;
    transition: width 1s;
  }

  .button:hover::before{
    width: 100% ;
  }

 .info {
    color: #ffffff;
    text-align: end;
  }

  #contactus{
    padding-top: 10rem;
  }